:root {
    --gutter-x: 12px;
    --form-text-size:17px;
    --content-text-size:17px;
    --content-margin-bottom:20px;
}
html, body {
    height: 100%;
}
body {
    font-family: "Lato", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    background-color: #fff;
    color: #000000;
}
ol, ul {
    padding-left: 1rem;
}
ol, ul, p,
.form-group {
    margin-bottom: 12px;
}
.content-mb {
    margin-bottom: var(--content-margin-bottom);
}

img {
    -webkit-user-select : none;
    -khtml-user-select  : none;
    -moz-user-select    : none;
    -o-user-select      : none;
    user-select         : none;
    pointer-events      : none;
}

.form-select,
.form-control {
    border-radius: 0;
    border-color: #e0e0e0;
    font-size: var(--form-text-size);
}
.form-check-input {
    border-color: #e0e0e0;
}
.form-check-input:checked {
    background-color: #00863b;
    border-color: #00863b;
}
.form-check a {
    color: inherit;
    text-decoration: underline;
}

.form-select::placeholder,
.form-control::placeholder,
.placeholder {
    color: #000000;
}

.control-label {
    font-weight: normal;
    font-size: var(--form-text-size);
}
#civility-outer input{
    opacity: 0;
    position: absolute;
    left: 50%;
    bottom: 0;
}
#civility-outer .btn-civility {
    display: block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    padding: 6px 12px;
    font-size: var(--form-text-size);
    user-select: none;

    border-radius: 0;
    background: #fff;
    border: 1px solid #959595;
    color: #000000;
    width: 100%;
}
#civility-outer .selected .btn-civility {
    background-color: #000000;
    border-color: #000000;
    color: #ffffff;
}


.form-horizontal .control-label {
    padding-top: 7px;
    margin-bottom: 0;
}

.help-block {
    font-size: 11px;
}

.has-error input,
.has-error select:not(.placeholder),
.has-error .help-block {
    color: #842029;
}

.font-weight-semibold {
    font-weight: 500;
}

.text-size-small {
    font-size: 13px;
}

.btn-link,
.btn-submit,
.btn-call {
    font-family: "Lato", sans-serif;
    font-weight: normal;
    border-radius: 16px;
    width: 100%;
    font-size: clamp(1.5rem, 4.4vw, 1.9rem);
    padding: 8px 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    border-color: #00863b;
    text-decoration: none;
}
.btn-link {
    display: inline-flex;
    width: auto;
    min-width: 320px;
    border-radius: 12px;
    font-size: 24px;
}
.btn-link,
.btn-submit {
    background-color: #00863b;
    color: #ffffff;
}
.btn-link:hover,
.btn-submit:hover {
    color: rgba(255, 255, 255, 0.8);
}
/*** Fonts ***/
@font-face {
    font-family: 'GillSansBoldCustom';
    src: url('../assets/fonts/GillSans-Bold.woff2') format('woff2'),
    url('../assets/fonts/GillSans-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GillSansCustom';
    src: url('../assets/fonts/GillSans.woff2') format('woff2'),
    url('../assets/fonts/GillSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DINCondensedCustom';
    src: url('../assets/fonts/DINCondensed-Bold_1.woff2') format('woff2'),
    url('../assets/fonts/DINCondensed-Bold_1.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    ascent-override: 71.2%;
    descent-override: 28.8%;
    line-gap-override: 0;
}

.din-condensed-bold {
    font-family: 'DINCondensedCustom';
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'UderzoTiTR';
    src: url('../assets/fonts/UderzoTiTR.woff2') format('woff2'),
    url('../assets/fonts/UderzoTiTR.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

.uderzo-regular {
    font-family: 'UderzoTiTR';
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'PoppinsCustom';
    src: url('../assets/fonts/Poppins-Regular.woff2') format('woff2'),
    url('../assets/fonts/Poppins-Regular.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PoppinsCustom';
    src: url('../assets/fonts/Poppins-Bold.woff2') format('woff2'),
    url('../assets/fonts/Poppins-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PoppinsCustom';
    src: url('../assets/fonts/Poppins-SemiBold.woff2') format('woff2'),
    url('../assets/fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/*** Custom ***/
header {
    width: 100%;
    position: relative;
    max-width: 800px;
    margin: 0 auto;
}

.index-page header {
    aspect-ratio: 1 / 1;
    background-image: url('../images/bg-header.jpg');
    background-size: cover;
    background-position: center;
}

.content-page header {
    aspect-ratio: 800 / 220;
    background-image: url('../images/bg-header-content.jpg');
    background-size: cover;
    background-position: center;
}

.game-page .body-inner {
    background-color: #041230;
    background-image: url('../images/bg-body-game-top.jpg');
    background-size: 100% auto;
    background-position: center top;  /* Centre l'image pour que le recadrage soit équilibré */
    background-repeat: no-repeat; /* Évite que l'image ne se répète */
}
.game-page .game_stage {
    background-image: url('../images/bg-body-game-bottom.jpg');
    background-size: 100% auto;
    background-position: center bottom;  /* Centre l'image pour que le recadrage soit équilibré */
    background-repeat: no-repeat; /* Évite que l'image ne se répète */
}
.game-page .game_scene {
    aspect-ratio: 3 / 2;
}

.header-inner {
    display: flex;
    flex-direction: row;
    gap: 2%;
    align-items: start;
    justify-content: center;
    padding: 2%;
}

.header-logo {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-logo img {
    width: 100%;
    max-width: 327px;
}

.game-page .header-informationsheader-informations {
    display: none;
}

.game-page .header-informations-game {
    display: flex;
    width: 50%;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-top: 6%;
}
.game-page .header-informations-game img {
    width: 100%;
    max-width: 441px;
}
.header-informations img {
    width: 100%;
    max-width: 334px;
}
.header-informations img.header-informations-mobile {
    max-width: 329px;
}

.index-page .main-content-title {
    width: 307px;
}

.game-page .header-inner {
    gap: 0;
    padding-bottom: 0;
}

.header-informations {
    display: flex;
    flex: 1;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-top: 6%;
}

.main-content {
    padding-top: 40px;
    padding-bottom: 25px;
}

.instruction-title {
    font-family: 'UderzoTiTR';
    font-size: clamp(1.6rem, 7vw, 3rem);
    color: #00863b;
    line-height: 0.9;
    text-align: center;
    margin-bottom: 30px;
}

.instruction {
    text-align: center;
    font-size: clamp(1.1rem, 4.4vw, 1.9rem);
    margin-bottom: 30px;
}

.mandatory-fields {
    font-size: clamp(0.9rem, 1.8vw, 1.4rem);
}

.form-group-optin-label {
    margin-bottom: 2px;
}

.form-check {
    margin-bottom: 5px;
}
#form-group-optin {
    margin-bottom: 0;
}
#form-group-optin .form-check {
    margin-bottom: 3px;
}

footer {
    color: #ffffff;
    background-color: #000000;
    padding: 20px 12px;
    font-size: 12px;
}

footer a {
    text-decoration: underline;
    color: #ffffff;
}

footer a:hover {
    color: #ffffff;
}

.footer-text,
.footer-copyright {
    text-align: center;
}
.footer-copyright {
    margin-bottom: 10px;
}

.main-content-title {
    display: none;
}

.game-page .instruction-title {
    color: #fff;
}

.game-page .main-content {
    font-size: clamp(1.3rem, 5vw, 3rem);
    padding-top: 20px;
    padding-bottom: 0;
}

.game-page .instruction-title {
    font-size: clamp(1.3rem, 5vw, 3rem);
    margin-bottom: 10px;
}

.game-page .instruction-game {
    text-align: center;
    font-family: 'DINCondensedCustom';
    color: #ffab26;
    margin-bottom: 10px;
}

.game-page .game_counter {
    display: none;
}


#text-instruction.game_done {
    visibility: hidden;
}
#text-result-lose,
#text-result-win {
    text-align: center;
}

#text-result-lose  img{
    width: 70%;
    max-width: 777px;
}

#text-result-win  img{
    width: 80%;
    max-width: 925px;
}


.btn-link {
    padding-left: 50px;
    padding-right: 50px;
}

.sejour-section,
.thanks-row,
.offers-row,
.summer-section {
    text-align: center;
    padding: 20px 12px;
}

.thanks-row,
.summer-section {
    background: #fff;
}

.sejour-section,
.offers-row {
    background: #152758;
    color: #fff;
}


.sejour-section .sejour-title,
.offers-row .offers-title {
    font-family: 'UderzoTiTR';
    font-size: clamp(1.5rem, 6vw, 2.9rem);
    line-height: 0.9;
    color: #00863b;
    margin-bottom: 20px;
}

.sejour-row {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 24px;
    width: 100%;
    margin: 0 auto 24px;
    font-family: 'GillSansCustom';
}

.sejour-description {
    font-size: clamp(1rem, 3vw, 1.3rem);
    line-height: 1.2;
}

.sejour-service-list {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: start;
    justify-content: center;
    gap: 25px;
    margin-bottom: 20px;
}

.sejour-image img{
    width: 100%;
    max-width: 657px;
}

.sejour-service-item {
    font-weight: 600;
    width: 150px;
}

.sejour-service-icon {
    margin-bottom: 5px;
}

.sejour-service-label-small {
    font-size: 0.9em;
}


.offers-row .offers-list{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    justify-content: center;
}

.offers-row .offers-item {
    background-color: #f8f7f7;
    color: #000000;
    border-radius: 22px;
    padding: 22px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 100%;
    max-width: 592px;
    font-family: 'PoppinsCustom';
}
.offers-row .offers-item-header {
    display: flex;
    width: 100%;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0 clamp(8px, 3vw, 16px );
}
.offers-row .offers-item-title {
    font-size: clamp(0.8rem, 4vw, 1.6rem);
    line-height: 1;
}

.offers-row .offers-item-meta-list {
    font-size: clamp(0.6rem, 3vw, 1.4rem);
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
}
.offers-row .offers-item-meta-web,
.offers-row .offers-item-meta-date {
    display: inline-flex;
    padding: 2px 10px;
    border-radius: 6px;
}
.offers-row .offers-item-meta-date {
    background-color: #36556b;
    color: #ffffff;
}
.offers-row .offers-item-meta-web {
    background-color: #f4c377;
    color: #000
}
.offers-row .offers-item-body {
    background: #fff;
    border-radius: 12px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 12px;
}
.offers-row .offers-item-from {
    font-weight: 600;
    font-size: clamp(1rem, 3vw, 1.4rem);
    line-height: 1;
    margin-bottom: 5px;
}
.offers-row .offers-item-price {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    font-weight: 700;
    font-size: clamp(2rem, 13vw, 4rem);
    line-height: 1;
}
.offers-row .offers-item-price span{
    font-weight: 700;
    font-size: clamp(1.5rem, 2.5vw, 1rem);
    line-height: 1;
}
.offers-row .offers-item-detail {
    font-size: clamp(1.2rem, 3.5vw, 1.6rem);
    line-height: 1;
    margin-bottom: 10px;
}

.thanks-row .thanks-title {
    font-family: 'GillSansBoldCustom';
    margin-bottom: 20px;
    font-size: clamp(1.3rem, 5vw, 1.75rem);
}

.thanks-row .thanks-description {
    font-family: 'GillSansCustom';
    font-size: clamp(1.3rem, 6vw, 1.75rem);
}

.thanks-row .social-link-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 45px;
    padding: 20px 0;
}
.thanks-row .social-link-list a{
    text-decoration: none;
}

.summer-title {
    font-family: 'UderzoTiTR';
    font-size: clamp(1.1rem, 4.5vw, 3rem);
    color: #00863b;
    line-height: 1;
}
.summer-subtitle {
    font-family: 'DinCondensedCustom';
    font-size: clamp(1rem, 4.2vw, 1.9rem);
    color: #00863b;
}

.attraction-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 20px;
    margin-bottom: 20px;
}

.attraction-item {
    font-size: clamp(1.1rem, 3.5vw, 1.5rem);
}

.attraction-item-image {
    margin-bottom: 5px;
}

.attraction-item-title {
    color: #00863b;
    font-family: 'GillSansBoldCustom';
}

.attraction-item-description {
    font-family: 'GillSansCustom';
}

.summer-section img {
    width: 100%;
    max-width: 430px;
}

.content-page .header-informations-game {
    display: none;
}

.content-page .header-informations {
    width: 50%;
}

.content-page .header-inner {
    flex-direction: row-reverse;
}


.toast {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    background: #333;
    color: white;
    padding: 10px 20px;
    border-radius: 6px;
    opacity: 0;
    transition: opacity 0.3s;
    pointer-events: none;
}
.toast.show { opacity: 1; }

@media (min-width: 768px) {
    .index-page .main-content {
        padding-top: 20px;
    }
    .container-md-fluid {
        padding-left: 12px;
        padding-right: 12px;
    }
    .toast {
        display: block;
    }
    .content-page .body-inner {
        background-image: url('../images/bg-body-content.jpg');
        background-position: center top;
        background-repeat: no-repeat;
    }

    .content-page .header-inner {
        flex-direction: row;
    }

    .content-page header {
        aspect-ratio: auto;
        background: transparent;
        margin-bottom: 20px;
    }

    .content-page .header-informations-game {
        display: flex;
        visibility: hidden;
    }

    .content-page .main-content-wrapper {
        background: #05143d;
        border-radius: 20px;
        padding: 20px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        gap: 32px;
    }

    .social-link-item {
        background: #fff;
        border-radius: 50%;
        width: 50px;
        height: 50px;
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    .social-link-item img {
        aspect-ratio: 1/1;
        width: 38px;
        height: 38px;
        border-radius: 50%;
    }

    .thanks-row {
        width: 100%;
        background: #152758;
        border-radius: 20px;
        padding-bottom: 22px;
    }
    .offers-row {
        background: transparent;
    }

    .offers-row .offers-item {
        padding: 12px;
    }

    .offers-row .offers-item-from {
        font-size: 14px;
    }
    .offers-row .offers-item-price {
        font-size: 39px;
    }
    .offers-row .offers-item-price span{
        font-size: 20px;
    }
    .offers-row .offers-item-detail {
        font-size: 17px;
    }
    .offers-row .btn-link {
        min-width: 100%;
        padding-left: 0;
        padding-right: 0;
        font-size: 21px;
    }

    .sejour-row {
        max-width: 768px;
        flex-direction: row;
        gap: 36px;
        margin-bottom: 36px;
        text-align: left;
    }

    .sejour-image img{
        width: 323px;
    }

    .first-section {
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
        gap: 20px;
    }

    .thanks-row .thanks-title {
        color: #fff;
        font-size: 23px;
        margin-bottom: 10px;
    }
    .thanks-row .social-link-list {
        padding: 25px 0 28px;
    }
    .thanks-row .thanks-description {
        color: #fff;
        font-size: 17px;
    }
    .offers-row .offers-title{
        font-size: 34px;
    }
    .offers-row {
        display: flex;
        flex-direction: column;
        width: 100%;
        padding: 0;
    }
    .offers-row .offers-list {
        flex-direction: row;
    }
    .offers-row .btn-link {
        min-width: 100%;
    }

    .offers-row .offers-item-title {
        font-size: 16px;
    }

    .offers-row .offers-item-meta-list {
        font-size: 12px;
    }

    .attraction-list {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        gap: 16px;
    }

    .attraction-item {
        width: 45%;
        max-width: 360px;
        font-size: 19px;
    }

    .summer-section {
        background: #fff;
    }

    .sejour-section,
    .summer-section {
        border-radius: 32px;
    }

    .summer-title {
        font-size: 34px;
    }

    .summer-subtitle {
        font-size: 27px;
    }

    .header-informations-mobile {
        display: none;
    }

    .index-page header {
        aspect-ratio: auto;
        background: transparent;
    }
    .body-inner {
        background: #000;
    }

    .index-page .body-inner {
        background-image: url('../images/bg-body.jpg');
        background-position: center top;  /* Centre l'image pour que le recadrage soit équilibré */
        background-repeat: no-repeat; /* Évite que l'image ne se répète */
    }

    .index-page footer {
        background: transparent;
    }

    .index-page .instruction-title {
        margin-bottom: 50px;
    }

    .main-content-inner {
        padding: 30px 20px 20px;
        border:1px solid rgba(255, 255, 255, 0.75);
        background-color: rgba(1, 13, 39, 0.75);
        color: #fff;
        border-radius: 20px;
        max-width: 536px;
        margin: 0 auto;
    }

    .instruction {
        font-size: 19px;
    }

    .mandatory-fields {
        font-size: 13px;
    }

    .form-control {
        background-color: rgba(1, 13, 39, 1);
        color: #fff;
    }

    .form-select::placeholder,
    .form-control::placeholder,
    .placeholder {
        color: #fff;
    }

    .instruction-title span {
        color: #fff;
    }

    .main-content-title {
        display: block;
        margin: -58px auto 20px;
    }

    .game-page .instruction-title {
        margin-bottom: 20px;
    }
    .game-page .instruction-game {
        margin-bottom: 18px;
    }
    .content-page .header-informations,
    .content-page .header-informations-game,
    .game-page .header-informations-game,
    .game-page .header-informations {
        display: flex;
        padding: 0;
    }

    .content-page .header-informations-game,
    .game-page .header-informations-game {
        width: 35%
    }

    .content-page .header-informations-game img,
    .game-page .header-informations-game img{
        width: 100%;
        max-width: 441px;
    }

    .content-page .header-informations,
    .game-page .header-informations {
        width: 40%;
    }

    .content-page .header-logo,
    .game-page .header-logo {
        width: 25%;
    }
    .content-page .header-inner,
    .game-page .header-inner {
        align-items: center;
        gap: 30px;
    }

    .game-page .body-inner {
        background-image: url('../images/bg-body-game-md-top.png');
    }
    .game-page .game_stage {
        background-image: url('../images/bg-body-game-md-bottom.png');
    }


    .game-page .instruction-title {
        font-size: 44px;
    }

    .instruction-game {
        font-size: 30px;
    }
}

@media (min-width: 992px) {
    .content-page .main-content-wrapper {
        max-width: 1120px;
        margin: 0 auto;
    }

    .first-section {
        flex-direction: row;
    }

    .attraction-list {
        gap: 2.6%;
    }

    .attraction-item {
        width: 31.5%;
    }

    .offers-row .offers-item-title {
        font-size: 16px;
    }

    .offers-row .offers-item-meta-list {
        font-size: 12px;
    }

    .offers-row .offers-item-header {
        flex-direction: column-reverse;
        gap: 12px;
        align-items: start;
        padding: 0;
    }
}

@media (min-width: 1200px) {

    .game-page header {
        max-width: 1080px;
    }

    /*.game-page .instruction-title {*/
    /*    font-size: 69px;*/
    /*}*/

    /*.instruction-game {*/
    /*    font-size: 44px;*/
    /*}*/

    .game_tray {
        max-width: 800px !important;
    }

    #text-result-win  img,
    #text-result-lose  img{
        width: 100%;
    }
}

